Update instructions and j! versions supported?

4 years 1 week ago #1 by dave
Hello -

I believe I need to update my version of "Delete My Account" and cannot find instructions for doing so.
(I understand it does not use j! installer)
Should I un-install the current version (downloaded in April) or will performing a regular install overwrite the current version?

Also, information on which joomla versions the current version 1.1.2 supports (in the description) is important.
3.4.8 and 3.5.1 and 3.6?

I have updated to 3.5.1 (and 3.6) and am having user login problems and wonder if it is related to delete my acct.

Thank you, a very good product.
dave
4 years 1 week ago #2 by Function90
Hello Dave,

Sorry for the confusion, we will improve the description.

You can directly install the extension, no need to un-install it and install it. You can directly install it.
You can disable the plugin and check the login, if you still find the issue, it means it is not related with plugin. If you do not get the issue after disabling the plugin, please let us know.

Thank you
Team Function90
You can share your views regarding our extension at JED ( extensions.joomla.org/profile/profile/details/225115#extensions )

Hire Professional Joomla Developers. ( www.function90.com/contact-us.html )
4 years 1 week ago #3 by Function90
It will be great if you can share your view on JED also
extensions.joomla.org/extension/delete-my-account

Thank you
Team Function90
You can share your views regarding our extension at JED ( extensions.joomla.org/profile/profile/details/225115#extensions )

Hire Professional Joomla Developers. ( www.function90.com/contact-us.html )
Powered by Kunena Forum
Cron Job Starts